=== debian/control ===
Source: rust-terminal-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-x11-clipboard-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminal-clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminal-clipboard
X-Cargo-Crate: terminal-clipboard
Rules-Requires-Root: no

Package: librust-terminal-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-x11-clipboard-0.9+default-dev
Provides:
 librust-terminal-clipboard+default-dev (= ${binary:Version}),
 librust-terminal-clipboard-0-dev (= ${binary:Version}),
 librust-terminal-clipboard-0+default-dev (= ${binary:Version}),
 librust-terminal-clipboard-0.4-dev (= ${binary:Version}),
 librust-terminal-clipboard-0.4+default-dev (= ${binary:Version}),
 librust-terminal-clipboard-0.4.1-dev (= ${binary:Version}),
 librust-terminal-clipboard-0.4.1+default-dev (= ${binary:Version})
Description: Minimal cross-platform clipboard - Rust source code
 Source code for Debianized Rust crate "terminal-clipboard"
