=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-clipboard 0.4.1 --all-targets --all-features
Features: test-name=rust-terminal-clipboard:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-clipboard 0.4.1 --all-targets
Features: test-name=librust-terminal-clipboard-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-clipboard 0.4.1 --all-targets --no-default-features
Features: test-name=librust-terminal-clipboard-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
